Do EAP 6 CPs contain previous CPs?

Solution Verified - Updated -

Issue

  • Do EAP 6 CPs contain previous CPs (for example, does 6.3.2 contain 6.3.1)? Do we need to apply all CPs in order or can we just apply the latest CP alone?
  • I want to use patch 03 of JBoss EAP 6.4.0. I'd like to know if I can just download and apply patch 03? Or do I have to first apply patch 01, then patch 02, then patch 03?
  • Planning an upgrade from EAP6.2.4 to EAP6.4.3. I need to confirm all corrections in EAP6.2.4 are included in EAP6.4.3.

Environment

  • JBoss Enterprise Application platform (EAP)
    • 6.2.x+

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In